/* CSS Document */



/* Navigation */
#nav_wrapper{

	/* width: 845px; */
	width: 745px; 
	/* width: 945px; */
	height: 36px;  	/* WAS 37 where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.nav{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.nav li{
			float: left;
			list-style-type: none;

		}
		
			ul.nav li.active a{ 
				z-index: 8 !important;
				background-position: bottom !important;
				
  		}

			ul.nav li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.nav li a.home{
				z-index: 7;
				left: 73px;
				background: url("/bits2/images/tabs/tab-homeESL.png") no-repeat;
			}
			ul.nav li a.overview{
				z-index: 6;
				left: 183px;
				background: url("/bits2/images/tabs/tab-overviewESL2.png") no-repeat;
			}
			ul.nav li a.skills{
				z-index: 5;
				left: 293px;
				background: url("/bits2/images/tabs/tab-skillsESL2.png") no-repeat;
			}
			ul.nav li a.ourwork{
				z-index: 4;
				left: 403px;
				background: url("/bits2/images/tabs/tab-ourworkESL2.png") no-repeat;
			}
			ul.nav li a.hireus{
				z-index: 3;
				left: 513px;
				background: url("/bits2/images/tabs/tab-hireusESL2.png") no-repeat;
			}
/*
			ul.nav li a.news{
				z-index: 2;
				left: 623px;
				background: url("/bits2/images/tabs/tab-blogESL.png") no-repeat;
			}			
*/
				ul.nav li a img{
					display: none;
				}
				

/* Navigation */
#nav2_wrapper{
	width: 745px;
	height: 36px;  	/* where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.nav2{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.nav2 li{
			float: left;
			list-style-type: none;
		}
			ul.nav2 li.active a{
				z-index: 8 !important;
				background-position: bottom !important;
			}
			ul.nav2 li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.nav2 li a.home{
				z-index: 7;
				left: 73px;
				background: url("/bits2/images/tabs/2tab-homeESL.png") no-repeat;
			}
			ul.nav2 li a.overview{
				z-index: 6;
				left: 183px;
				background: url("/bits2/images/tabs/2tab-overviewESL2.png") no-repeat;
			}
			ul.nav2 li a.skills{
				z-index: 5;
				left: 293px;
				background: url("/bits2/images/tabs/2tab-skillsESL2.png") no-repeat;
			}
			ul.nav2 li a.ourwork{
				z-index: 4;
				left: 403px;
				background: url("/bits2/images/tabs/5-7XXtab-skillsESL2.png") no-repeat;
			}
			ul.nav2 li a.hireus{
				z-index: 3;
				left: 513px;
				background: url("/bits2/images/tabs/2tab-hireusESL.png") no-repeat;
			}
			ul.nav2 li a.news{
				z-index: 2;
				left: 623px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}	
			ul.nav2 li a.news2{
				z-index: 1;
				left: 733px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}			
		
				ul.nav2 li a img{
					display: none;
				}


/* Navigation */
#nav35_wrapper{
	/* width: 845px; */
	width: 745px;
	height: 36px;  	/* where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.nav35{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.nav35 li{
			float: left;
			list-style-type: none;

		}
			ul.nav35 li.active a{
				z-index: 8 !important;
				background-position: bottom !important;
			}
			ul.nav35 li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.nav35 li a.home{
				z-index: 7;
				left: 73px;
				background: url("/bits2/images/tabs/2tab-homeESL.png") no-repeat;
			}
			ul.nav35 li a.overview{
				z-index: 6;
				left: 183px;
				background: url("/bits2/images/tabs/3-5tab-overviewESL2.png") no-repeat;
			}
			ul.nav35 li a.skills{
				z-index: 5;
				left: 293px;
				background: url("/bits2/images/tabs/3-5tab-skillsESL2.png") no-repeat;
			}
			ul.nav35 li a.ourwork{
				z-index: 4;
				left: 403px;
				background: url("/bits2/images/tabs/2tab-ourworkESL.png") no-repeat;
			}
			ul.nav35 li a.hireus{
				z-index: 3;
				left: 513px;
				background: url("/bits2/images/tabs/2tab-hireusESL.png") no-repeat;
			}
			ul.nav35 li a.news{
				z-index: 2;
				left: 623px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}	
			ul.nav35 li a.news2{
				z-index: 1;
				left: 733px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}			
		
				ul.nav35 li a img{
					display: none;
				}


/* Navigation */
#nav35u_wrapper{
	width: 745px;
	height: 36px;  	/* where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.nav35u{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.nav35u li{
			float: left;
			list-style-type: none;

		}
			ul.nav35u li.active a{
				z-index: 8 !important;
				background-position: bottom !important;
			}
			ul.nav35u li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.nav35u li a.home{
				z-index: 7;
				left: 73px;
				background: url("/bits2/images/tabs/2tab-homeESL.png") no-repeat;
			}
			ul.nav35u li a.overview{
				z-index: 6;
				left: 183px;
				background: url("/bits2/images/tabs/2XXtab-skillsESL.png") no-repeat;
			}
			ul.nav35u li a.skills{
				z-index: 5;
				left: 293px;
				background: url("/bits2/images/tabs/2XXtab-ourworkESL.png") no-repeat;
			}
			ul.nav35u li a.ourwork{
				z-index: 4;
				left: 403px;
				background: url("/bits2/images/tabs/2tab-ourworkESL.png") no-repeat;
			}
			ul.nav35u li a.hireus{
				z-index: 3;
				left: 513px;
				background: url("/bits2/images/tabs/2tab-hireusESL.png") no-repeat;
			}
			ul.nav35u li a.news{
				z-index: 2;
				left: 623px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}	
			ul.nav35u li a.news2{
				z-index: 1;
				left: 733px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}			
		
				ul.nav35u li a img{
					display: none;
				}


/* Navigation */
#nav34_wrapper{
	width: 745px;
	height: 36px; 
  	/* where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.nav34{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.nav34 li{
			float: left;
			list-style-type: none;

		}
			ul.nav34 li.active a{
				z-index: 37 !important;
				background-position: bottom !important;
			}
			ul.nav34 li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.nav34 li a.home{
				z-index: 36;
				left: 73px;
				background: url("/bits2/images/tabs/2tab-homeESL.png") no-repeat;
			}
			ul.nav34 li a.overview{
				z-index: 35;
				left: 183px;
				background: url("/bits2/images/tabs/2tab-overviewESL2.png") no-repeat;
			}
			ul.nav34 li a.skills{
				z-index: 34;
				left: 293px;
				background: url("/bits2/images/tabs/2tab-skillsESL2.png") no-repeat;
			}
			ul.nav34 li a.ourwork{
				z-index: 33;
				left: 403px;
				/* background: url("/bits2/images/tabs/2tab-ourworkESL.png") no-repeat; */
				background: url("/bits2/images/tabs/5-7XXtab-skillsESL2.png") no-repeat;
			}
			ul.nav34 li a.hireus{
				z-index: 32;
				left: 513px;
				background: url("/bits2/images/tabs/2tab-hireusESL.png") no-repeat;
			}
			ul.nav34 li a.news{
				z-index: 31;
				left: 623px;
				background: url("/bits2/images/tabs/2tab-blogESL.png") no-repeat;
			}			
				ul.nav34 li a img{
					display: none;
				}


#navp_wrapper{

	width: 745px;
	/* width: 845px; */
	/* width: 945px; */
	height: 36px;  	/* WAS 37 where body text starts */
  margin: 0 auto;
/*
margin-left: auto;
margin-right: auto;
*/

}
	ul.navp{
		position: relative;
		/* padding: 4px 0 0 0; */  /* 3px lifts lowers tabs from line  */
		padding: 3px 0 0 0;   /* 3px lifts lowers tabs from line  */
		height: 36px;

	}
		ul.navp li{
			float: left;
			list-style-type: none;
		}
		
			ul.navp li.active a{ 
				z-index: 8 !important;
				background-position: bottom !important;
				
  		}

			ul.navp li a{
				position: absolute;
				height: 36px;             /* was 37 NB this hides line above selected tab ! */
				width: 147px;
			}
			ul.navp li a.home{
				z-index: 7;
				left: 73px;
				background: url("/bits2/images/tabs/2ptab-homeESL.png") no-repeat;
			}
			ul.navp li a.overview{
				z-index: 6;
				left: 183px;
				background: url("/bits2/images/tabs/tab-overviewESL2.png") no-repeat;
			}
			ul.navp li a.skills{
				z-index: 5;
				left: 293px;
				background: url("/bits2/images/tabs/tab-skillsESL2.png") no-repeat;
			}
			ul.navp li a.ourwork{
				z-index: 4;
				left: 403px;
				background: url("/bits2/images/tabs/tab-ourworkESL2.png") no-repeat;
			}
			ul.navp li a.hireus{
				z-index: 3;
				left: 513px;
				background: url("/bits2/images/tabs/tab-hireusESL2.png") no-repeat;
			}
/*
			ul.nav li a.news{
				z-index: 2;
				left: 623px;
				background: url("/bits2/images/tabs/tab-blogESL.png") no-repeat;
			}			
*/
				ul.navp li a img{
					display: none;
				}



#top_white{								/* top horiz line of the front tab */
	position: absolute;
	z-index: 7;
	
	background: url("/bits2/images/tabs/nav-topESL.png") repeat-x left;
	width: 95%;
	/* height: 7px; */

height: 3px; /* No effect, should it be 3 ? */
  /* border-bottom: margin-bottom */

}

/*
#bottom_white{								
  text-align:left;
	background: url("/bits2/images/tabs/nav-bottomESL.png") repeat-x;
	width: 100%;
	height: 3px;
	padding-bottom:0px;
	
}
*/


#top_white1{								/* line at the top that joins to paper */
	position: absolute;
  left:0px;
	z-index: 6; /* Was 6 */
	
	background: url("/bits2/images/tabs/nav-topESL.png") repeat-x;
	width: 95%;
/*	*width: 100%; */
	/* height: 7px; */

height: 3px; /* No effect, should it be 3 ? */
  /* border-bottom: margin-bottom */
	

}


#top_white34{								/* line at the top that joins to paper */
	position: absolute;
	z-index: 35;

	background: url("/bits2/images/tabs/nav-topESL.png") repeat-x;
	width: 95%;
/*	*width: 100%; */
	height: 7px;
	
	/*left: 0; */

}


/* THIS CAUSES IE TO SHOW HORI TAB AS IN IE IT STARTS FROM MIDDLE OF page ALSO WHY IMAGES LOST TO RHS in IE ? */
#bottom_white{								/* line at the top that joins to paper */
  text-align:left;
	background: url("/bits2/images/tabs/nav-bottomESL.png") repeat-x;
	width: 100%;
	height: 3px;
	padding-bottom:0px;
	

}

#bottom_white2{								/* line at the top that joins to paper */
  text-align:left;
	background: url("/bits2/images/tabs/nav-bottomESL.png") repeat-x;
	width: 100%;
	height: 3px;
	margin-top:-20px;
	

}

#wrapper{
	width: 945px; /* was width: 845px; */
	margin: 0 auto;
	position: relative;
}
